Title: '传送锚点'

Bindings:
  Commands:
  - '(?i)csmd?-?(guis?)?'

Layout:
- '#########'
- '#ABCDEFG#'
- '#########'

Events:
  Open:
    - 'sound: BLOCK_IRON_DOOR_OPEN-1-2'
  Close:
    - 'sound: BLOCK_IRON_DOOR_CLOSE-1-2'

Icons:

  '#':
    display:
      material: stained_glass_pane
      name: '&8-'

  'A':
    update: 10
    display:
      material: end_crystal
      name: '&a&l[ 快捷&c传送锚点 &c&l 1 &r号]'
      lore:
      - '§7设定地点: §f%pdhomes_info_1%'
      - '§7&m--------------------------------'
      - '§7➥ §e 左键点击 §7- §f传送到设定点位置'
      - '§7➥ §c 右键点击 §7- §f设置当前位置为此设定点'
      - '§7➥ §b SHFIT + 左键点击 §7- §f删除这个传送点'
    actions:
        left: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs tp %player_name% 1'
         #- 'Console: say %player_name% 点击这个按钮'
        right: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs set %player_name% 1'
         #- 'Console: say %player_name% 点击这个按钮'
        SHIFT_LEFT:
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs del %player_name% 1'
         #- 'Console: say %player_name% 点击这个按钮'
         
  'B':
    update: 10
    display:
      material: end_crystal
      name: '&a&l[ 快捷&c传送锚点 &c&l 2 &r号]'
      lore:
      - '§7设定地点: §f%pdhomes_info_2%'
      - '§7&m--------------------------------'
      - '§7➥ §e 左键点击 §7- §f传送到设定点位置'
      - '§7➥ §c 右键点击 §7- §f设置当前位置为此设定点'
      - '§7➥ §b SHFIT + 左键点击 §7- §f删除这个传送点'
    actions:
        left: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs tp %player_name% 2'
         #- 'Console: say %player_name% 点击这个按钮'
        right: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs set %player_name% 2'
         #- 'Console: say %player_name% 点击这个按钮'
        SHIFT_LEFT:
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs del %player_name% 2'
         #- 'Console: say %player_name% 点击这个按钮'
         
  'C':
    update: 10
    display:
      material: end_crystal
      name: '&a&l[ 快捷&c传送锚点 &c&l 3 &r号]'
      lore:
      - '§7设定地点: §f%pdhomes_info_3%'
      - '§7&m--------------------------------'
      - '§7➥ §e 左键点击 §7- §f传送到设定点位置'
      - '§7➥ §c 右键点击 §7- §f设置当前位置为此设定点'
      - '§7➥ §b SHFIT + 左键点击 §7- §f删除这个传送点'
    actions:
        left: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs tp %player_name% 3'
         #- 'Console: say %player_name% 点击这个按钮'
        right: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs set %player_name% 3'
         #- 'Console: say %player_name% 点击这个按钮'
        SHIFT_LEFT:
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs del %player_name% 3'
         #- 'Console: say %player_name% 点击这个按钮'
         
  'D':
    update: 10
    display:
      material: end_crystal
      name: '&a&l[ 快捷&c传送锚点 &c&l 4 &r号]'
      lore:
      - '§7设定地点: §f%pdhomes_info_4%'
      - '§7&m--------------------------------'
      - '§7➥ §e 左键点击 §7- §f传送到设定点位置'
      - '§7➥ §c 右键点击 §7- §f设置当前位置为此设定点'
      - '§7➥ §b SHFIT + 左键点击 §7- §f删除这个传送点'
    actions:
        left: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs tp %player_name% 4'
         #- 'Console: say %player_name% 点击这个按钮'
        right: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs set %player_name% 4'
         #- 'Console: say %player_name% 点击这个按钮'
        SHIFT_LEFT:
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs del %player_name% 4'
         #- 'Console: say %player_name% 点击这个按钮'
         
  'E':
    update: 10
    display:
      material: end_crystal
      name: '&a&l[ 快捷&c传送锚点 &c&l 5 &r号]'
      lore:
      - '§7设定地点: §f%pdhomes_info_5%'
      - '§7&m--------------------------------'
      - '§7➥ §e 左键点击 §7- §f传送到设定点位置'
      - '§7➥ §c 右键点击 §7- §f设置当前位置为此设定点'
      - '§7➥ §b SHFIT + 左键点击 §7- §f删除这个传送点'
    actions:
        left: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs tp %player_name% 5'
         #- 'Console: say %player_name% 点击这个按钮'
        right: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs set %player_name% 5'
         #- 'Console: say %player_name% 点击这个按钮'
        SHIFT_LEFT:
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs del %player_name% 5'
         #- 'Console: say %player_name% 点击这个按钮'
  'F':
    update: 10
    display:
      material: end_crystal
      name: '&a&l[ 快捷&c传送锚点 &c&l 6 &r号]'
      lore:
      - '§7设定地点: §f%pdhomes_info_6%'
      - '§7&m--------------------------------'
      - '§7➥ §e 左键点击 §7- §f传送到设定点位置'
      - '§7➥ §c 右键点击 §7- §f设置当前位置为此设定点'
      - '§7➥ §b SHFIT + 左键点击 §7- §f删除这个传送点'
    actions:
        left: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs tp %player_name% 6'
         #- 'Console: say %player_name% 点击这个按钮'
        right: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs set %player_name% 6'
         #- 'Console: say %player_name% 点击这个按钮'
        SHIFT_LEFT:
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs del %player_name% 6'
         #- 'Console: say %player_name% 点击这个按钮'
  'G':
    update: 10
    display:
      material: end_crystal
      name: '&a&l[ 快捷&c传送锚点 &c&l 6 &r号]'
      lore:
      - '§7设定地点: §f%pdhomes_info_6%'
      - '§7&m--------------------------------'
      - '§7➥ §e 左键点击 §7- §f传送到设定点位置'
      - '§7➥ §c 右键点击 §7- §f设置当前位置为此设定点'
      - '§7➥ §b SHFIT + 左键点击 §7- §f删除这个传送点'
    actions:
        left: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs tp %player_name% 6'
         #- 'Console: say %player_name% 点击这个按钮'
        right: 
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs set %player_name% 6'
         #- 'Console: say %player_name% 点击这个按钮'
        SHIFT_LEFT:
         - 'close'
         - 'sound: UI_BUTTON_CLICK-1-2'
         - 'op: pdhs del %player_name% 6'
         #- 'Console: say %player_name% 点击这个按钮'
